@0  = ~Ihr durchquert das Gebiet der Sy'Tel'Quessir! Ihr werdet sterben!!! ANGRIFF!!!~
@1  = ~Ihr durchquert das Gebiet der Sy'Tel'Quessir! Kehrt um oder bereitet Euch auf Euren Tod vor!~
@2  = ~Wir gehen, wohin wir wollen. Dies ist offene Wildnis, also tretet beiseite.~
@3  = ~Wir werden gehen. Wir wussten nicht, dass dieses Land Euch gehört.~
@4  = ~Wir bitten vielmals um Entschuldigung. Wir hatten ja keine Ahnung, im Gebiet der Waldelfen zu sein. Wir gehen in Frieden.~
@5  = ~Ihr scheint Euch verlaufen zu haben. Kehrt um und nehmt den Weg, den Ihr gekommen seid. Ihr seid nicht willkommen im Gebiet der Sy'Tel'Quessir.~
@6  = ~Entschuldigt, wir wollten niemanden stören. Wir möchten nur unsere Reise fortsetzen...~
@7  = ~Oh... Ihr habt Recht, wir haben uns verlaufen. Entschuldigt die Störung.~
@8  = ~Wir bitten vielmals um Entschuldigung. Es war nicht unsere Absicht, das Land der Waldelfen zu durchqueren. Wir gehen sofort.~
@9  = ~Wir haben Euch gewarnt - Ihr lasst uns keine andere Option als diese hier... Angriff, meine Kameraden!!!~
@10 = ~Eine kühne Antwort für jemanden, auf dessen Kopf fünfzig Bögen gerichtet sind. Meine Leute hatten Euch schon im Visier, als Ihr dieses Gebiet betreten habt. Aber es ist Euer Leben..... Angriff, meine Kameraden, ANGRIFF!!!~
@11 = ~Wir werden jeden Eurer Schritte genau beobachten. Sollte auch nur einer in die falsche Richtung führen, werden wir uns um Euch kümmern müssen.~
@12 = ~Es freut mich, dass Ihr unsere Ansprüche respektiert. Seid gewarnt, wir beobachten jeden Eurer Schritte, bis Ihr in sicherer Distanz zu unserem Lager seid.~
@13 = ~NEIN! ... Geht sofort! Wir beobachten Euch!~
@14 = ~Vergesst unsere Warnung nicht und verlasst dieses Gebiet so schnell wie möglich.~
@15 = ~Eure Aufrichtigkeit wird geschätzt - doch wisset, dass wir Eure Schritte so lange überwachen werden, bis Ihr in sicherer Distanz zu unserem Lager seid.~
@16 = ~Ihr durchquert das Gebiet der Sy'Tel'Quessir! Ihr werdet sterben!!! ANGRIFF!!!~
